{
  "_id": "KFaNJrIpv2S5mW9n",
  "_key": "!items!KFaNJrIpv2S5mW9n",
  "type": "Spell",
  "name": "KRABBELNDER SCHRECKEN",
  "system": {
    "seite": "144",
    "name": "KRABBELNDER SCHRECKEN",
    "probe": [
      "MU",
      "MU",
      "CH"
    ],
    "probenMod": "",
    "technik": "Die Hexe zeichnet vor dem Gegenstand oder der Person, der sie die Insekten auf den Leib wünscht, das Zeichen Mishkhras in die Luft und ruft die Macht der erzdämonischen Wesenheit herbei.",
    "zauberdauer": "20 Aktionen",
    "wirkung": "Der Körper des Opfers wird auf der Stelle von Myriaden von wimmelnden, kriechenden, krabbelnden Kleintieren (Insekten, Würmern, Maden) bedeckt. Um eine solcherart verfluchte Person zu berühren, ist eine Mut-Probe +10 erforderlich, zumal die Insekten dann auch beginnen, von dem Objekt auf den Arm zu krabbeln. Das Opfer des Zaubers wird von solch großem Selbstekel übermannt, dass es sofort eine Selbstbeherrschungs-Probe, erschwert um die ZfP*, ablegen muss, um nicht auf der Stelle ohnmächtig zu werden. Nach Ablauf der Wirkungsdauer ist das Opfer so von Angst erfüllt, dass alle geistigen Eigenschaften auf die Hälfte ihres Wertes gesenkt werden müssen. Hält dieser Zustand länger als eine halbe Stunde (6 SR) an, behält das Opfer eine Insektenphobie in Höhe von ZfP*/2 Punkten.",
    "kosten": "15 AsP (borbaradianische Variante: 1W20 + 1W6 AsP bzw. die Hälfte dieser Kosten als LeP)",
    "zielobjekt": "Einzelwesen",
    "reichweite": "7 Schritt",
    "wirkungsdauer": "ZfP* KR, danach verteilen sich die Insekten auf natürliche Weise.",
    "modifikationen": "Zauberdauer, Kosten, Zielobjekte (mehrere, s.u.), Reichweite, Wirkungsdauer",
    "varianten": {
      "Zielobjekte (mehrere)": {
        "description": "Gegen mehrere Personen kostet der Zauber 12 AsP pro Person.",
        "mod": "",
        "limit": ""
      },
      "Objekt verfluchen": {
        "description": "Das Objekt darf maximal Truhengröße haben.",
        "mod": "",
        "limit": ""
      }
    },
    "reversalis": "hebt den KRABBELNDEN SCHRECKEN auf.",
    "antimagie": "Ein MISHKHARABANN vertreibt die Krabbeltier; in einer entsprechenden Zone oder gegen einen HERBEIRUFUNG VEREITELN ist der Zauber nur erschwert zu wirken.",
    "merkmal": [
      "Herbeirufung",
      "Dämonisch (Mishkhara) (Bor)"
    ],
    "komplexität": "C",
    "repräsentation": "Hex 3; Bor; Mag je 2",
    "info": "Diese finstere Mishkhara-Anrufung soll schon die Nerven so manches wackeren Helden zerrüttet haben. Glücklicherweise ist die Anrufung nur wenigen übel gesinnten Hexen, Borbaradianern und Magiern bekannt und auch aus dem Arcanum nur mit Mühe abzuleiten."
  }
}